@font-face {
  font-family: latam-icons-regular;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.eot#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-icons-regular;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Rg.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-icons-bold;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.eot#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-icons-bold;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-icons/LatamIcons_W_Bd.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-interaction;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.eot#iefix) format("embedded-opentype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: latam-interaction;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.ttf) format("truetype"), url(https://s.latamstatic.com/layout/ui/3/fonts/latam-interaction/latam-interaction.svg#latam-interaction) format("svg");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Regular-Italic;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular_Italic.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular_Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Regular;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Light-Italic;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Light_Italic.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Light_Italic.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Light_Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Light;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Light.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Light.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Light.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Hairline-Italic;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Hairline_Italic.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Hairline_Italic.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Hairline_Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Hairline;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Hairline.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Hairline.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Hairline.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Extended;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Extended.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Extended.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Extended.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Bold-Italic;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Bold_Italic.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Bold_Italic.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Bold_Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Bold;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Bold.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Bold.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Bold.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Black-Italic;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Black_Italic.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Black_Italic.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Black_Italic.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Latam-Sans-Black;
  src: url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Black.woff2) format("woff2"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Black.woff) format("woff"), url(https://s.latamstatic.com/layout/ui/3/fonts/Latam_Sans_Black.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .screen textarea:focus,
.cb_f3fc173700026afa3f9dbaf2b5b26523 .screen input:focus {
  outline: none;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .screen * {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .screen div {
  -webkit-text-size-adjust: none;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .screen a {
  display: contents;
  text-decoration: none;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .container-center-horizontal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  pointer-events: none;
  width: 100%;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .container-center-horizontal > * {
  flex-shrink: 0;
  pointer-events: auto;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 .valign-text-middle {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 * {
  box-sizing: border-box;
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 body {
  font-family: var(--font-family-latam_sans-regular);
}
.cb_f3fc173700026afa3f9dbaf2b5b26523 button:focus {
  outline: transparent;
}